# Asterisk Project : Asterisk 12 ManagerAction_QueueStatus

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueueStatus

### Synopsis

Show queue status.

### Description

### Syntax

    Action: QueueStatus
    ActionID: <value>
    Queue: <value>
    Member: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue`
- `Member`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown